## coq-math-classes 8.15.0

=== debian/changelog ===
coq-math-classes (8.15.0-4) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:07:10 +0100

coq-math-classes (8.15.0-3) unstable; urgency=medium

  * Simplify autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 12:22:15 +0200

coq-math-classes (8.15.0-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 08:06:04 +0200

coq-math-classes (8.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014059)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jun 2022 17:18:52 +0200
