=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_clean:
	# modifies sources!

override_dh_auto_configure:
	./configure.sh
