## coq-math-classes 8.17.0

=== debian/changelog ===
coq-math-classes (8.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:08:09 +0200
