=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
@@ -22,10 +22,10 @@
 Description: Abstract interfaces for mathematical structures for Coq
  This library provides abstract interfaces for mathematical
  structures for Coq, such as:
- - algebraic hierarchy (groups, rings, fields, ...)
- - relations, orders, ...
- - Categories, functors, universal algebra, ...
- - Numbers: N, Z, Q, ...
- - Operations (shift, power, abs, ...).
+  - algebraic hierarchy (groups, rings, fields, ...)
+  - relations, orders, ...
+  - Categories, functors, universal algebra, ...
+  - Numbers: N, Z, Q, ...
+  - Operations (shift, power, abs, ...).
  .
  Coq is a proof assistant for higher-order logic.
