=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_clean:
	make clean
	rm -f _CoqProject Makefile.coq.conf .lia.cache
	find . -name "*.aux" -delete

override_dh_auto_configure:
	./configure.sh
