## coq-math-classes 8.19.0

=== debian/changelog ===
coq-math-classes (8.19.0-1build13) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:12:07 +0100

coq-math-classes (8.19.0-1build12) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 20:54:35 -0500

coq-math-classes (8.19.0-1build11) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:44:20 +0100

coq-math-classes (8.19.0-1build10) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:22:14 -0500

coq-math-classes (8.19.0-1build9) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 21:31:36 -0500

coq-math-classes (8.19.0-1build8) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 19:20:11 +0200

coq-math-classes (8.19.0-1build7) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Sep 2024 09:04:05 +0200

coq-math-classes (8.19.0-1build6) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:40:56 +0200

coq-math-classes (8.19.0-1build5) oracular; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 04 Aug 2024 15:25:11 -0400

coq-math-classes (8.19.0-1build4) oracular; urgency=medium

  * Rebuild against latest coq-bignums

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Jun 2024 20:10:08 -0400

coq-math-classes (8.19.0-1build3) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 16:38:10 +0200

coq-math-classes (8.19.0-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 May 2024 08:21:48 +0200

coq-math-classes (8.19.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 22:12:58 +0200

coq-math-classes (8.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 14:47:46 +0200
