## coq-math-classes 9.0.0

=== Makefile ===
all: Makefile.coq
	+make -f Makefile.coq all

clean: Makefile.coq
	+make -f Makefile.coq clean
	rm -f Makefile.coq

Makefile.coq: _CoqProject
	$(COQBIN)coq_makefile -f _CoqProject -o Makefile.coq

_CoqProject:
	./configure.sh

%: Makefile.coq
	+make -f Makefile.coq $@

.PHONY: all clean
