=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom MathClasses theory.functors
Depends: coq, @
